[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מִשְׁתֶּ֔ה",
      "strong": [
        "H4960"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מִשְׁתֶּ֣ה",
      "strong": [
        "H4960"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מִשְׁתֶּ֔ה",
      "strong": [
        "H4960"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מִשְׁתֶּֽה",
      "strong": [
        "H4960"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מִשְׁתֶּ֖ה",
      "strong": [
        "H4960"
      ],
      "occurrence": 1
    }
  }
]